Subject: irc

From: [email-masked]
Date: Sun, 6 Aug 2000 09:24:03 EDT

VERY impressive, for the brief while my provider allowed me to watch 
(conversation was much too fast for me to participate -- I was comprehending 
about five sentences back, if at all). If we come to grading Lojbanists, 
there are clearly a few around with nice dark belts already. More such 
sessions on a scheduled basis might help more along -- weaning us away from 
our quick search devices if nothing else.